/** Custom CSS **/


.rs-cf3d {
  min-height: 700px;
  max-width: 984px;
  border: none;
  background: transparent;
}

.rs-cf3d-bnav {
  color:rgba(238,238,238,1.0);
  background:rgba(0,0,0,.0);
  font-size:30px;
  font-weight: lighter;
  width: 40px;
  height: 40px;
  margin-top:30px;
}

.rs-cf3d-toplabel {
  border-radius:4px;
  background:rgba(51,51,51,1.0);
  color:rgba(255,255,255,1.0) !important;
}

.rs-cf3d-hcmenu li {
  border-radius:4px;
}

.rs-cf3d-clist {
  background:transparent;
}

.rs-cf3d-ccontainer {
  bottom:0px;
  background:transparent;
}

.rs-cf3d-sbc {
  top:16px;
  right:10px;
}

.rs-cf3d-fsbtn {
  color:rgba(238,238,238,1.0);
  background:rgba(0,0,0,.0);
  font-size:18px;
  width: 18px;
  height: 18px;
  right:15px;
}

.rs-cf3d-textdisplay {
  font: normal 400 14px 'Open Sans';
}

/** Item Description **/
.rs-cf3d-description {
  color:rgba(153,153,153,1.0);
  font-size:14px;
  font:normal 400 14px 'Open Sans';
  background:rgba(0,0,0,.0);
  text-align:center;
  padding:8px 2px;
  height:90px;
}

/** Item Title **/
.rs-cf3d-title {
  color: rgba(255,255,255,1.0);
  font-size:18px;
  font:normal 400 18px 'Open Sans';
  text-transform:capitalize;
}

.rs-cf3d-blist {
  margin-bottom:10px;
}

.rs-cf3d-blist span {
  width: 40px;
  height: 0.5px;
  margin:4px;
  background:rgba(238,238,238,1.0);
  border-radius: 0;
  border: 1px solid #9B825E;
}

.rs-cf3d-blist .button-selected {
  background:rgba(0,0,0,1.0);
  border-color: white;
}

.icon-cheveron-right:before {
  content: "\276D";
  color: #9B825E;
}

.icon-cheveron-left:before {
  content: "\276C";
  color: #9B825E;
}

.rs-cprogressbtn canvas {
  display: none;
}

.rs-cf3d-lbn {
  top: 100% !important;
  left: 35% !important;
  text-align: start;
}

.rs-cf3d-rbn {
  top: 100% !important;
  right: 35% !important;
  text-align: end;
}

.rs-cf3d-tooltip {
  color: #eee;
  font-size: 14px;
  background: #333;
  text-align: center;
  font-family: Roboto,sans-serif;
  padding: 6px;
  border-radius: 6px;
  display: none !important;
  transform: translateX(-50%);
}
